unit uIEditorComision;

interface

uses
  uEditorDBItem, uBizComisiones, uComisionesController;

type
  IEditorComision = interface(IEditorDBItem)
  ['{21D6E58B-2BBE-4EF4-BF81-3BF896BBD930}']
    function GetController : IComisionesController;
    procedure SetController (const Value : IComisionesController);
    property Controller : IComisionesController read GetController write SetController;

    function GetComision: IBizComisiones;
    procedure SetComision(const Value: IBizComisiones);
    property Comision: IBizComisiones read GetComision write SetComision;
  end;

implementation

end.
